登录  免费注册
当前位置:首页 > 漏洞详细信息

Philips Alice 6缺少加密敏感数据漏洞

 关注(0)  
CNVD-ID CNVD-2018-06522
公开日期 2018-03-28
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Philips Alice 6 <=R8.0.2
CVE ID CVE-2018-7498
漏洞描述 Philips Alice 6是一种多导睡眠监测系统(PSG),旨在记录、显示和打印临床医生/医生的生理信息。

Philips Alice 6存在缺少加密敏感数据漏洞,该漏洞源于缺乏适当的数据加密使得加密传达的机密性,完整性和责任性得以保证。
参考链接 https://ics-cert.us-cert.gov/advisories/ICSMA-18-086-01
漏洞解决方案 目前没有详细的解决方案提供:
https://www.usa.philips.com/healthcare/solutions/customer-service-solutions(link is external)
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-03-28
收录时间 2018-03-28
更新时间 2018-03-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论